@media screen and (max-width: 831px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1390px}
}
@media screen and (min-width: 832px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -591px;}
#xr_xr {width: 1183px; height: 2000px}
}
